% prevent regression against crash in #1716
var GDP P UR FFR MB MI CP TB10 Baa;

varobs GDP P UR FFR MB MI CP TB10 Baa;

svar_identification;
lower_cholesky;
end;

sbvar(datafile=MacroData,
             freq=4, 
             initial_year=1960,
             final_year=2018,
             initial_subperiod=1,
             final_subperiod=4,
             nlags=2,
             coefficients_prior_hyperparameters=[1.0 1.0 0.1 1.2 1.0 1.0]
             ,contemp_reduced_form
             );
 